Bug 1284536 - ovs-dpdk: provides 'openvswitch'
ovs-dpdk: provides 'openvswitch'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openvswitch-dpdk (Show other bugs)
7.3
All Linux
urgent Severity high
: rc
: ---
Assigned To: Flavio Leitner
Jean-Tsung Hsiao
: ZStream
Depends On: 1281894
Blocks: 1267017
  Show dependency treegraph
 
Reported: 2015-11-23 09:38 EST by Jan Kurik
Modified: 2015-11-25 14:17 EST (History)
8 users (show)

See Also:
Fixed In Version: openvswitch-dpdk-2.4.0-0.10346.git97bab959.2.el7_2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1281894
Environment:
Last Closed: 2015-11-25 14:17:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2015-11-23 09:38:04 EST
This bug has been copied from bug #1281894 and has been proposed
to be backported to 7.2 z-stream (EUS).
Comment 4 Jean-Tsung Hsiao 2015-11-24 13:41:04 EST
The fix has been veried. Below is part of the "yum provides openvswitch" output:

openvswitch-dpdk-2.4.0-0.10346.git97bab959.2.el7_2.x86_64 : Open vSwitch
Repo        : installed
Matched from:
Provides    : openvswitch = 2.4.0-0.10346.git97bab959.2.el7_2

Note You need to log in before you can comment on or make changes to this bug.